@font-face {
  font-family: "Lexend";
  src: url("fonts/Lexend/Lexend-VariableFont_wght.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Regular";
  src: url("fonts/Roboto/Roboto-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Medium";
  src: url("fonts/Roboto/Roboto-Medium.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Bold";
  src: url("fonts/Roboto/Roboto-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "RubikGlitch";
  src: url("fonts/Rubik_Glitch/RubikGlitch-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Inter-Regular";
  src: url("fonts/Inter/Inter-VariableFont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
